Avid Pro Audio Community

Avid Pro Audio Community

How to Join & Post  •  Community Terms of Use  •  Help Us Help You

Knowledge Base Search  •  Community Search  •  Learn & Support


Avid Home Page

Go Back   Avid Pro Audio Community > Pro Tools Software > Pro Tools 2019

Reply
 
Thread Tools Search this Thread Display Modes
  #1  
Old 09-26-2019, 01:32 PM
daeron80 daeron80 is offline
Member
 
Join Date: Apr 2005
Location: Orlando, Florida, USA
Posts: 3,645
Default Eucontrol and iPad versions incompatible

iPad updated to PT | Control 19.9x this morning. Latest version of Eucontrol in my Download Center is 19.7. They won't talk. What the heck's the dang deal?
__________________
David J. Finnamore

Nyquist was right.

PT 2019.10 Ultimate | Omni | macOS Sierra
PT 2019.12 | Saffire Pro 40 | Win10
Reply With Quote
  #2  
Old 09-26-2019, 07:36 PM
sw rec sw rec is offline
Member
 
Join Date: Oct 2005
Location: Colo Spgs Colo
Posts: 5,612
Default Re: Eucontrol and iPad versions incompatible

Another thread in the Eucon section stating the same issues. My transport and faders seem to be communicating, but I have no meters. Apparently just like AVID had no BETA testers on this one.
Reply With Quote
  #3  
Old 09-26-2019, 08:15 PM
Eric Lambert's Avatar
Eric Lambert Eric Lambert is offline
Member
 
Join Date: Dec 1969
Location: Los Angeles
Posts: 2,810
Default Re: Eucontrol and iPad versions incompatible

Not sure what's happening there. I installed the EuCon and iPad updates today and they seem to be working normally. Mojave 10.14.6 and PT 2019.6. I hope you find a fix soon.
Reply With Quote
  #4  
Old 09-26-2019, 08:17 PM
sw rec sw rec is offline
Member
 
Join Date: Oct 2005
Location: Colo Spgs Colo
Posts: 5,612
Default Re: Eucontrol and iPad versions incompatible

Hmmmm....I’m still on 2019.5. (Win 10). Maybe that’s an issue?
Reply With Quote
  #5  
Old 09-26-2019, 08:19 PM
Ed Douglas's Avatar
Ed Douglas Ed Douglas is offline
Member
 
Join Date: Dec 1969
Location: Toronto Ont, Canada
Posts: 256
Default Re: Eucontrol and iPad versions incompatible

Quote:
Originally Posted by sw rec View Post
Another thread in the Eucon section stating the same issues. My transport and faders seem to be communicating, but I have no meters. Apparently just like AVID had no BETA testers on this one.
They did (do). Good practice dictates that you always check for compatibility between different version numbers of Pt Control and EuCon software. Hold off updating one or the other until both share similar version numbers or you are told they’ll work together.

Avid released the 19.9.0.108 EUCON yesterday IIRC.

I’ve learned to protect my time the hard way.
__________________
Neotech Concepts
http://www.imdb.com/name/nm0235036/
! sonic gymnastics for the illusionary arts !

2019 i9 MacBook Pro (15,3), macOSX 10.14.6, PT Ultimate 2020.x.x.xx, Atmos Production Suite 3.2, MDA Creator1.5, Rx7 Advanced, Ozone 8 Advanced, Kontakt 6.2.2, Soundminer v4.5Pro, Spanner 3.0.5, SoundHack 0.896
EuControl 20.1.0.50, Avid Control 20.1.0.8, Avid S1, iPad Pro 12.9" gen 1, iPad Pro 12.9" gen 3, Apollo 8 Duo tb2, UAD-2 Satellite Quad tb2, Glyph 2TB tb3 NVMe SSD, x2 Glyph 2TB SSDs, x1 Glyph 4TB SSD, OWC tb3 Dock, OWC Thunderbay 4 28TB
Reply With Quote
  #6  
Old 09-26-2019, 11:53 PM
BScout BScout is offline
Member
 
Join Date: Mar 2007
Location: Los Angeles, CA
Posts: 2,182
Default Re: Eucontrol and iPad versions incompatible

Quote:
Originally Posted by sw rec View Post
Hmmmm....I’m still on 2019.5. (Win 10). Maybe that’s an issue?
You on iOS 13 like the other one complaining?
Didn't get the email that every registered Control app user got or read the notice on here?
__________________
Pro Tools Ult 2019.12, HDX 3, MTRX/SPQ, HD OmniMac Pro 5,1 - 3.06 GHz 12 core - macOS 10.13.6RAM 64GB, SSD 4 x 2TB, GPU GTX 980 4GB
Reply With Quote
  #7  
Old 09-27-2019, 11:26 AM
sw rec sw rec is offline
Member
 
Join Date: Oct 2005
Location: Colo Spgs Colo
Posts: 5,612
Default Re: Eucontrol and iPad versions incompatible

Aha! Funny thing is, I got the IOS 13 before I got notification of a Eucon update, so I was already on IOS 13. And no, I did not get an e-mail about the incompatibility. I did see in another thread, though, that Avid is working to fix what they say Apple broke, and should have a new update by next week.
Reply With Quote
  #8  
Old 09-27-2019, 11:52 AM
BScout BScout is offline
Member
 
Join Date: Mar 2007
Location: Los Angeles, CA
Posts: 2,182
Default Re: Eucontrol and iPad versions incompatible

Quote:
Originally Posted by sw rec View Post
And no, I did not get an e-mail about the incompatibility.
You should check what email is attached to your email account. When you use the Control app the first time you have to link it to an account. Avid used that to send out notices to everyone. It was sent out on 9/11/2019.

And though Avid is bad with software rollouts/licensing, I don't know anyone who didn't get an email on this (in a few countries, no less) that it didn't go to their registered email. And there's always the chance a similar notice will happen again.
__________________
Pro Tools Ult 2019.12, HDX 3, MTRX/SPQ, HD OmniMac Pro 5,1 - 3.06 GHz 12 core - macOS 10.13.6RAM 64GB, SSD 4 x 2TB, GPU GTX 980 4GB
Reply With Quote
  #9  
Old 09-27-2019, 12:01 PM
daeron80 daeron80 is offline
Member
 
Join Date: Apr 2005
Location: Orlando, Florida, USA
Posts: 3,645
Default Re: Eucontrol and iPad versions incompatible

Quote:
Originally Posted by Ed Douglas View Post
Good practice dictates that you always check for compatibility between different version numbers of Pt Control and EuCon software. Hold off updating one or the other until both share similar version numbers or you are told they’ll work together.
Or to put it another way, don't trust Avid to release mutually compatible versions of its own software. 19.7 is still the most recent Eucontrol software in my Download Center. I'll keep checking every day for a compatible version.

FWIW, iOS 12 and Mac OS Sierra here. Win10 at home, same problem.
__________________
David J. Finnamore

Nyquist was right.

PT 2019.10 Ultimate | Omni | macOS Sierra
PT 2019.12 | Saffire Pro 40 | Win10
Reply With Quote
  #10  
Old 09-27-2019, 05:52 PM
albee1952 albee1952 is offline
Member
 
Join Date: May 2004
Location: nashville
Posts: 35,091
Default Re: Eucontrol and iPad versions incompatible

It appears that any time you upgrade 1(either Eucon software, or the CONTROL app) you must also upgrade the other
__________________
Gigabyte X79/intel i7 3930K, 32GB RAM, DIGI003 Rack
https://www.facebook.com/search/top/...0sound%20works


The better I drink...the more I mix.....

BTW, my name is Dave, but most people call me.........................Dave
Reply With Quote
Reply

Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump

Similar Threads
Thread Thread Starter Forum Replies Last Post
Eucontrol and pt control incompatible jwilkers Avid S1, S3, Dock and Control 6 05-28-2019 04:59 PM
Control and Eucontrol versions are incompatible RyanC Avid S1, S3, Dock and Control 11 12-29-2018 03:30 PM
Pro Tools Control and EuControl versions are incompatible mrtomcat Avid S1, S3, Dock and Control 4 04-16-2018 12:27 PM
Eucontrol 3.7 with iPad Pro 12.9 2017 bobo mark Avid S1, S3, Dock and Control 0 02-16-2018 06:48 PM
EuControl/Workstation 3.3 & Pro Tools | Control iPad app now available! Kyle Splittgerber Avid S1, S3, Dock and Control 0 08-06-2015 03:59 PM


All times are GMT -7. The time now is 05:56 PM.


Powered by: vBulletin, Copyright ©2000 - 2008, Jelsoft Enterprises Limited. Forum Hosted By: URLJet.com